
body{
    font-family: 'Verdana'!important ;
    font-weight: 500;
    /* background-color: #f9f3e0 !important; */
    line-height: 18px;
    
}

.bod-bkg-l{
    background-color: #f9f3e0; 
    background-image: url(assets/tree3.png) ; 
    background-repeat: no-repeat; 
    background-position: 0 27%;
    background-size: 32%; 
}

.container{
    /* Overflow-x: hidden; */
    margin: 0 auto;
}


a {
    text-decoration: none !important;
    color: #c91283 !important;
    color: #000 !important;
}
a :hover {
    color: #a563a3 !important;
}


.current-activ{
    color: #c91283 !important;
    font-weight: 600 !important;
    /* font-size: 3rem !important; */
}

.deactive{
    color: #000 !important;
    font-weight: 500 !important;

}

.bg-light-new  {
    background-color: #ffffff !important;
   
} 

p{
    text-align: justify;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    margin-top: 1rem;
}
ul {
    list-style: none;
    margin-left: 0;
}
.treat ul{
    margin: 0 !important;
}
.hdr{
    line-height: 50px;
    font-weight: 900;
    font-size: 3em;

    
}


/* breadcrumb */
.breadcrumb {
    background-color: transparent !important;
    padding: 0 !important;
}
.breadcrumb-navigation {
    padding: 10px 18px;
    font-size: 0.8rem;
    text-align: center;
    margin-top: -2rem;
   
    /* background-color: rgb(238, 238, 238); */
}

.breadcrumb-navigation>li {
    display: inline;
}

.breadcrumb-navigation>li>a {
    color: #000000;
    text-decoration: none;
}
.breadcrumb-navigation>li>a:hover {
    color: #a563a3 !important;
}

.breadcrumb-navigation>li>a:hover {
    color: #6fc302;
    text-decoration: underline;
}

.breadcrumb-navigation li+li:before {
    padding: 4px;
    content: "/";
}


/*  */

/* form css */
.main-section{
	padding: 15px;
	/* background:#f1f1f1; */
}
.custom-file-control::after {
  content: "Choose file...";
}
.custom-file-control::before {
  content: "Browse";
}

.form-pad{
    padding: 1rem 0 0 0;
}

.cont-form-left{
    background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ) !important;
    /* background-image: linear-gradient(to bottom right, #c53d9c, #894099 ); */
    color: #ffffff;
    padding: 3rem ;
    line-height: 1.7rem !important;
}

.cnt-hdr{
    font-size: 1.2rem;
    font-weight: 500;
    /* letter-spacing: 1px; */
    padding-bottom: 0.6rem;

}

.form-group-new{
    margin-bottom: -5px !important;
}

.form-group input{
    box-shadow: 5px 4px 7px #d4d4d4
}


.contact-detail{
    font-size: 1rem;
    padding-top: 1rem;

}
.contact-detail li{
    padding-bottom: 0.5rem;
    
    
}

.cont-link a:hover{
    font-weight: bold !important ;
}

textarea{
    width: 100%;
    height: 6rem;
    box-shadow: 5px 4px 7px #d4d4d4;
}

.social a:hover{
    color: #ffffff !important;

}



/*  */

/* basic css */
.txt-600{
    font-weight: 600;
}

.hedr-2{
    font-size: 1.2rem;
}

.bg-light-new  {
    background-color: #ffffff !important;
   
} 

/* ends here */
.col-left{
    padding: 2rem 2rem 2rem 0.5rem; height: 18rem;
}
.col-right{
    padding: 2rem 0.5rem 2rem 2rem ; height: 18rem; 
}

.col-left p {
    font-weight: 500; font-size: 16px; text-align: justify;
}
.col-right p {
    font-weight: 500; font-size: 16px; text-align: justify;
}

.col-space{
    font-size: 16px;
    line-height: 30px;
    padding: 1.5rem;
    text-align: justify;
}

.abut-us{
    margin-top: -2rem !important;
}

.abut-us p{
    margin-bottom: 0 !important;
    
}
.treat p{
    margin-bottom: 0 !important;
    text-align: justify !important;

}

.col-space p{
    padding: 2rem 0rem 0rem 0rem;
    text-align: justify;

}


.back-color{
    background-color: #ffffff !important;
}
.navbar-expand-lg .navbar-collapse{
    justify-content: center;

}
.bg-light-new  {
    background-color: #ffffff !important;
   
} 
.confirm-box{
    max-width: 80% !important;
    /* background-color:#f69dde; */
    margin: 10rem auto;
    text-align: center;
    padding: 5rem ;
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-weight: 600;
    border-radius: 10px;
    color: #b60c83;
    /* background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ) */
}

.confirm-box p{
    text-align: center;
    
}


/* .bg-light a {
    color: black !important;
   
}  */
.navbar{
    font-size: 14px;
}

.drop-bkg{
    padding-right: 18rem !important;
    padding-bottom: 1rem !important;
}

.dropdown-menu  {
    background-color: #f9f3e0 !important;
    border: none !important;
    margin-top: -10px !important;
    margin-left: -25px !important ;
    color: #000000;
    font-size: 15px !important;
    
} 
.dropdown-menu :hover{
    color: #871783;
    background-color: transparent;
}
.bg-light-new :hover{
    color: #871783 !important;
    background-color: transparent;
}
.navbar-nav li {
    margin: 0 1em;
}
section{
    padding-top: 1rem;
    padding-bottom: 1rem;
    max-width: 1200px;
    margin: auto;
}

#intro{
    padding-top: 5rem;
}
/* .bkg-div{
    
    background-image: url(../assets/flower-bkg2.png) ;
    background-repeat: no-repeat;
    background-position: center 10% ;
    vertical-align: middle;
    
} */

.logo-style{
    text-align: center;
    padding: 1rem;
   
}

.logo-style img{
    width: 25em;
    height: auto;
}

#sect3  img {
    width: 25em;
    height: auto;
    border-radius: 20px;
}
#sect4  img {
    width: 25em;
    height: auto;
    border-radius: 20px;
}

.hero img{
    width: 50em;
}

header{
    padding: 0;
}
/* Adjustment  */
.adjstmnt-set{
    font-weight: 500; 
    font-size: 16px; 
    margin-top: -1rem; 
    text-align: justify;
}
.adjst-chat{
    bottom: 3rem ;
}

#intro .Hdr-p{
    font-weight: 600; font-size: 40px; line-height: 40PX;
}

/* Adjustment ends here */

/* dropdown */
/* .dropdown:hover .dropdown-menu {
    display: block;
  }

  .dropdown .dropdown-menu {
    display: none;
  }
  .navbar .navbar-nav .nav-link {
      color: #000000;
      font-size: 0.9em;
  }
  .navbar .navbar-nav .nav-link:hover{
      color: #000;
  }

  .menu-bkg{
      background-color: transparent !important;
     
  }
  .dropdown-item{
    font-size: 0.9em;
    margin-left: 20px;;
  }

  .dropdown-menu  {
    background-color: #f9f3e0 !important;
    border: none !important;
    margin-top: -10px !important;
    margin-left: -47px ;
    z-index: 100;
    
} 

.dropdown-menu :hover{
    color: #c91283;
    background-color: transparent;
} 

.dropdown:hover .dropdown-menu {
    display: block;
  }

  .dropdown .dropdown-menu {
    display: none;
  }
*/


/*  */


/* treatment pages */

#treatment{

}



#treatment {
    margin-top: 5rem;
}
#treatment p{
    text-align: justify;
}
#treatment ul{
    list-style-type: disc;
}
#treatment li{
    text-align: justify;
    line-height: 2rem;
}

.col-pad p{
    text-align: justify;
}
.col-pad{
    padding: 2rem;
    /* text-align: justify !important; */
}

.accordion-treat{
    margin-left: 0rem !important;
    margin-right: 0rem !important;
}


.sub-hdr{

    font-size: 2.5rem;
}

.pad-div{
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}
.faq-hdr{
    font-weight: 600; font-size: 1.5rem;  padding-bottom: 1rem;
}

/*  


#review-page{
    padding-top: 3rem;
}*/

.btn-flip{
    background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ) !important;
    color: #FFFFFF !important;
    margin: 1rem 0;
}
.btn-flip:hover{
    background-image: linear-gradient(to bottom right, #ebdbab, #fff ) !important;
    color: #000 !important;
}

.padder{
    padding-top: 1rem;
}

.social{
    text-align: left;
}


.btn-bkg{
    background-image: url(../assets/dr-neeru-rawat.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 350px;
    width: 350px;
    height: 195px;
    border: none;
    /* background-color: #f9f3e0; */
    background-color: #ffffff;
    box-shadow: 0px 3px 10px grey;
    margin: 1rem 1rem;
}
.testimonial-plate{
    padding: 0 1.2rem; 
    color: #c91283; 
    line-height:20px;
    letter-spacing: -0.5px;
}

.btn-bkg1{
    background-image: url(../assets/Harsimran.jpg);
}
.btn-bkg2{
    background-image: url(../assets/marsilla.jpg);
}
.btn-bkg3{
    background-image: url(../assets/sherin.jpg);
}

.btn-bkg4{
    background-image: url(../assets/ShaliniChandra.jpg);
}
.btn-bkg5{
    background-image: url(../assets/prachi.jpg);
}
.btn-bkg6{
    background-image: url(../assets/ananyashah.jpg);
}
.btn-bkg7{
    background-image: url(../assets/bhatia.jpg);
}
.btn-bkg8{
    background-image: url(../assets/dr-kavita-gupta.jpg);
}
.btn-bkg10{
    background-image: url(../assets/10.jpg);
}
.btn-bkg11{
    background-image: url(../assets/12.jpg);
}
.btn-bkg12{
    background-image: url(../assets/13.jpg);
}
.btn-bkg14{
    background-image: url(../assets/14.jpg);
}
.btn-bkg15{
    background-image: url(../assets/15.jpg);
}
.btn-bkg16{
    background-image: url(../assets/16.jpg);
}
.btn-bkg17{
    background-image: url(../assets/17.jpg);
}
.btn-bkg18{
    background-image: url(../assets/18.jpg);
}
.btn-bkg19{
    background-image: url(../assets/19.jpg);
}
.btn-bkg20{
    background-image: url(../assets/20.jpg);
}
.btn-bkg21{
    background-image: url(../assets/21.jpg);
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: 1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #871783;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #434343;
}

.dropdown-item:hover{
    background-color: transparent !important;
}

.treat-set{
    text-transform: capitalize;
    margin-left: 0.1rem !important;
}

.multi-menu{
    padding-bottom: 20px;
}

.treat-dwn-font a:hover{
   color: #871783 !important; 
}


.readmore{
    background-color: transparent; 
    border: none;
    color: #b60c83;
    padding: 0;
}

/*  */

/* blog  */

.img-width{
    width: 406px;
    height: 608px;
}

/*  */

  .welcome{
    font-weight: 600;
    font-size: 45px;
     line-height: 40PX;
    }

    .mar-top{
        padding-top: 8em;
    }
    .mid-pos{
        margin: auto;
    }

.center{
    text-align: center;
}
.justi{
    text-align: justify;
}

.hdr-page{
    font-weight: 600; 
    font-size: 33px; 
    line-height: 40PX;
}
.hdr-page-mob{
    font-weight: 600; 
    font-size: 33px; 
    line-height: 40PX;
}
.hdr-page-new{
    font-weight: 600; 
    font-size: 40px; 
    line-height: 40PX;
}
.sub-hdr{
    font-weight: 600; 
    font-size: 20px; 
    line-height: 40PX;
}

.para-hdr{
    color: #c91283; 
    font-weight: 600;
    text-transform: capitalize; 
    
}

.para-sub-hdr{
    color: #000000;
    margin-top: -1.5rem;
    padding: 0 1.2rem;
}

.adolsnce {
    margin-top: 0rem;
}
.adolsnce p {
    text-align: justify;
}
.adolsnce li{
    margin-left:-2rem ;
}

.womanhood {
    margin-top: 0rem;
}
.womanhood p {
    text-align: justify;
}
.womanhood li{
    margin-left:-2rem ;
}


/* #mobile-verse  */

#mobile-verse p{
    text-align: justify;
    
}
#mobile-verse .img-fluid{
    padding: 2rem 0;
}

.hdr-page-mob{
    padding-bottom: 1rem;
}


/* #mobile-verse ends here */


  /* faq css */
  .accordion {
    /* margin-top: 40px; */
    margin-left: 1rem;
    margin-right: 1rem;
    }
    .accordion .card {
    border: none;
    margin-bottom: 20px;
    }
    .accordion .card h2 {
    background: url(https://cdn0.iconfinder.com/data/icons/entypo/91/arrow56-512.png) no-repeat calc(100% - 10px) center;
    background-size: 20px;
    cursor: pointer;
    font-size: 18px;
    }
    .accordion .card-new h2 {
    background: none !important;
    background-size: 20px;
    cursor: pointer;
    font-size: 18px;
    text-align: center;
    }
    .accordion .card h2.collapsed {
    background-image: url(https://cdn0.iconfinder.com/data/icons/arrows-android-l-lollipop-icon-pack/24/expand2-256.png);
    }
    .accordion .card-new h2.collapsed {
    background-image:none !important;
    text-align: center;
    }
    .accordion .card-body {
    padding-left: 0;
    padding-right: 0;
    /* background-image: linear-gradient( 180deg, #f9f3e0, #c95fa0 ); */
    background-color: #ebdbab;
    color: #000 !important;
    padding: 1rem;
    border-radius: 5px;

    }
    .accordion .cardnew-body {
    padding-left: 0;
    padding-right: 0;
    /* background-image: linear-gradient( 180deg, #f9f3e0, #c95fa0 ); */
    background-color:transparent;
    color: #000 !important;
    /* padding: 1rem; */
    border-radius: 5px;

    }
    .accordion .card{
        /* background-color: #f9f3e0 !important; */
        border: rgb(202, 18, 131, 0.5) 1px solid !important;
        box-shadow:0px 3px 10px #cdcdcd;
       
        border-radius: 10px;

    }
    .card-head{
        padding: 0.5rem 0.5rem 0.8rem 0.5rem; 
    }


    .accordion .card-new{
       /* background-color: #f9f3e0 !important;
         border: none !important; */
        /* box-shadow:none !important; */
       
        border-radius: 10px;
        /* width: 3rem; */
    }

    .treat-box{
        text-align: center;
    }
    
    /* ends here */

.dropdown-toggle::after{
    color: transparent;
    display: none !important;
}
.link-whgt{
       font-weight: bold;
}
.logo-pos{
    text-align: center; padding-top: 1rem;
    width: 20rem !important;
    height: auto;
    margin: auto;
    padding-bottom: 1rem;
}
.punch{
    text-align: center; padding-top: 2rem; display: none; 
}
.punch h4{
    font-weight: 600; font-size: 25px; line-height: 40PX; margin-top: -2rem;
}
/* hover */
.hide {
    display: none;
  }
      
  .myDIV:hover + .hide {
    display: block;
    color: black;
  }

  .btn-close{
    color: #ffffff !important;
    background-image: url(../assets/close.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    opacity: 1  !important;

  }
.rgt-brdr{
    border-right: 1px solid; border-color: rgb(201,18,131,0.5);
}
  .fixed-bot a{
    color: #ffffff !important;
    text-decoration: underline !important;
  }
  .fixed-bot a:hover{
    text-decoration: none !important;
  }

/* ends here */
/* poppins */
            /* Button used to open the chat form - fixed at the bottom of the page */
            /* .grad{
                color: #fcff00;
                margin-top: 110px;
                font-weight: bold;
                background: -webkit-linear-gradient(left, #ffffff, #eeeeee) ;
                -webkit-background-clip: text; 
                -webkit-text-fill-color: transparent;
                font-family: 'Open Sans', sans-serif; */
                /* font-weight:bolder; 
            }*/

            .fixed-bot {
                
                background-image: linear-gradient(to bottom right, #c53d9c, #894099 );
                color: white;
                padding: 05px 20px;
                text-align: center;
                font-weight: 600;
                border: none;
                cursor: pointer;
                /* opacity: 0.8; */
                position: fixed;
                bottom: 0px;
                right: 12px;
                width: 100%;
                height:35px;
	            z-index:100;
                text-align: center;
                
                }
            .schedule-div{
                position: absolute;
                /* position: fixed; */
                top: 115px;
                right: 75px;
                width: 195px;
                font-size: 1.2rem;
            }
            .open-button :hover {
                font-weight: bolder !important;
                color: #808080;
                text-decoration: underline;
            }
            .open-button {
                background-image: url(../assets/book1.gif);
                background-position: center;
                background-size: 100%;
                background-repeat: no-repeat;
                /* background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ); */
                color: white;
                padding: 10px 20px;
                border: 1px solid #871783;
                cursor: pointer;
                /* opacity: 0.8; */
                position: absolute;
                /* position: fixed; */
                top: 75px;
                right: 50px;
                width: 250px;
                border-radius:50px 0px 50px 50px;;
                text-align: center;
                font-weight: 600;
                height: 35px;
                /* box-shadow:0px 4px 4px grey; */
                }
                .open-button-whatsapp {
                background: url(../assets/whatsapp.png);
                background-repeat: no-repeat;
                background-position: 0 center;
                background-size: 100%;
                color: #ffffff;
                padding: 25px 20px;
                border: none;
                cursor: pointer;
                opacity: 0.8;
                position: fixed;
                bottom: 30px;
                right: 90px;
                width: 50px;
                border-radius:50px;
                text-align: center;
                display: none;
                }
    
                /* The popup chat - hidden by default */
                .chat-popup {
                display: none;
                position: fixed;
                bottom: 0;
                right: 15px;
                /* border: 1px solid #b60c83; */
                z-index: 9;
                /* border-radius: 10px; */
                }
    
                /* Add styles to the form container */
                .form-container {
                max-width: 300px;
                padding: 10px;
                background-color: #f9f3e0;
                }
    
                /* Full-width textarea */
                .form-container textarea {
                width: 100%;
                padding: 15px;
                margin: 5px 0 22px 0;
                border: none;
                background: #f1f1f1;
                resize: none;
                min-height: 200px;
                }
    
                /* When the textarea gets focus, do something */
                .form-container textarea:focus {
                background-color: #ddd;
                outline: none;
                }
    
                /* Set a style for the submit/send button */
                .form-container .btn {
                background-color: #b60c83;
                color: white;
                padding: 16px 20px;
                border: none;
                cursor: pointer;
                width: 100%;
                margin-bottom:10px;
                opacity: 0.8;
                }
    
                /* Add a red background color to the cancel button */
                .form-container .cancel {
                background-color: #6b1080;
                }
    
                /* Add some hover effects to buttons */
                .form-container .btn:hover, .open-button:hover {
                opacity: 1;
                }
                /* poppins ends here */


.text-box{

}

.capsule{
    border-radius: 2rem !important;
    width: 10rem;
    padding: 0.5rem 0 !important;
    border: #6b1080 1px solid !important;
    font-size: 1.2rem !important;
    font-weight: bold !important;
    
}
.capsule1{
    border-radius: 2rem !important;
    width: auto;
    padding: 0.5rem  !important;
    border: #6b1080 1px solid !important;
    font-size: 0.8rem !important;
    font-weight: bold !important;
    margin-bottom: 2rem;
}
.book-appnt{
    border-radius: 2rem !important;
    width: 20rem;
    padding: 0.5rem 0 !important;
    border: #6b1080 1px solid !important;
    font-size: 1.2rem !important;
    font-weight: bold !important;
}
.btn-outline-dark:hover{
    /*  */
    background-image: linear-gradient(to bottom right, #b60c83, #6b1080 );
}

/* #rev-btn .book-appnt{
    background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ) !important;
}
#rev-btn :hover{
    background-color: #fff !important;
} */


/* .btn-outline-info1{
    background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ) !important;
    background-color: #fff !important;
}
.btn-outline-info1:hover{
    background-image: linear-gradient(to bottom right, #c83, #6b0 );
    background-color: #fff !important; 
}*/

.btn-primary {
    color: #fff;
    /* background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ) !important; */
    background-color: #b60c83 !important;
    border-color: #000000; /*set the color you want here*/
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #FFFFFF !important;
    border-color: #285e8e; /*set the color you want here*/
}


.format{
    line-height: 16px; text-align: center;  font-size: 16px;
}
.format2{
    line-height: 16px; text-align: center;  font-size: 16px; margin-top: -5rem;
}

.container_foto:hover {
	cursor: pointer;
}

.bkg-div{
    /* height: 600px; */
    background-image: url(../assets/flower-bkg1.png) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 65rem auto;
    vertical-align: middle;
    
}

.box1{
    background-image: url(../assets/steps2_01.png); 
    background-position: center;
    background-repeat: no-repeat;
    height: 500PX;  
    /* width: 20rem !important; */


}


.hyde {
    display: none;
    }
        
    .myDIV:hover + .hyde {
    display: block;
    color: #000;
    
    }
    .myDIV {
        cursor: pointer;
        padding: 250px ;
    }

.box1-info{
    margin-top: 18rem;
    text-align: center;

}
.box2{
    background-image: url(../assets/steps2_02.png); 
    background-position: center;
    background-repeat: no-repeat;
    
}
.box3{
    background-image: url(../assets/steps2_03.png); 
    background-position: center;
    background-repeat: no-repeat;
    
}
.box4{
    background-image: url(../assets/steps2_04.png); 
    background-position: center;
    background-repeat: no-repeat;
   
}
.box5{
    background-image: url(../assets/steps2_05.png); 
    background-position: center;
    background-repeat: no-repeat;
    
}



.container_foto:hover article {
	transform: translate(2px, -69px);
	-webkit-transform: translate(2px, -69px);
	-moz-transform: translate(2px, -69px);
	-o-transform: translate(2px, -69px);
	-ms-transform: translate(2px, -69px);
}

.container_foto:hover .ver_mas {
	transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	opacity: 1;
}
.container_foto:hover .ver_mas_c {
	transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	opacity: 1;
}

/*  */

/* footer starts */
footer H4{
    color: #fff;
}
.no-padding {
    padding:0!important
   }
   .go_top {
    line-height:40px;
    cursor:pointer;
    width:40px;
    background:#5867dd;
    color:#fff;
    position:fixed;
    -webkit-box-shadow:0 4px 4px rgba(0,0,0,.1);
    box-shadow:0 4px 4px rgba(0,0,0,.1);
    -webkit-border-radius:50%;
    border-radius:50%;
    right:-webkit-calc((100% - 1140px)/ 2);
    right:calc((100% - 1140px)/ 2);
    z-index:111;
    bottom:80px;
    text-align:center
   }
   .go_top span {
    display:inline-block
   }
   .footer-big {
    /* padding:105px 0 65px 0 */
    padding:30px 0 0px 0;
   }
   .footer-big .footer-widget {
    margin-bottom:0px;
    /* margin-bottom:40px */
   }
   .footer--light {
    background-image: linear-gradient(to bottom right, #b60c83, #6b1080 ) !important;
    /* background-image: linear-gradient(to bottom right, #c53d9c, #894099 ); */
    /* background:#e7e8ed */
   }
   .footer-big .footer-menu ul li a,.footer-big p,.footer-big ul li {
    color:#fff
   }
   .footer-menu {
    padding-left:48px
   }
   .footer-menu ul li a {
    font-size:15px;
    /* line-height:32px; */
    line-height:1.5rem;
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s
   }
   .footer-menu ul li a:hover {
    /* color:#6f1080 */
    text-decoration: underline;
   }
   .footer-menu--1 {
    width:100%
   }
   .footer-widget-title {
    line-height:42px;
    margin-bottom:10px;
    font-size:18px
   }
   .mini-footer {
    background:#192027;
    text-align:center;
    /* padding:32px 0 */
   }
   .mini-footer p {
    margin:0;
    line-height:26px;
    font-size:15px;
    color:#999
   }
   .mini-footer p a {
    color:#5867dd
   }
   .mini-footer p a:hover {
    /* color:#34bfa3 */
   }
   .widget-about img {
    display:block;
    margin-bottom:30px
   }
   .widget-about p {
    font-weight:400
   }
   .widget-about .contact-details {
    margin:30px 0 0 0
   }
   .widget-about .contact-details li {
    margin-bottom:10px
   }
   .widget-about .contact-details li:last-child {
    margin-bottom:0
   }
   .widget-about .contact-details li span {
    padding-right:12px
   }
   .widget-about .contact-details li a {
    color:#5867dd
   }
   @media (max-width:991px) {
    .footer-menu {
     padding-left:0
    }
   }
       
footer ul{
    list-style: none;
    margin-left: -2rem;
    /* margin-bottom: -1rem; */
}

footer .dropdown-item{
    padding: 0;
    
}
.undrline-hdr{
            padding-bottom: 0.0005rem;
            border-bottom-style: solid;
            border-bottom-width: 2.1px;
            width: fit-content;
            font-weight: bold;
            
}

.li-pad{
    padding-bottom: 10px;
}
footer h4{
    color: #ffffff !important;
}
footer h4 a{
    color: #ffffff !important;
}

footer h4 a:hover{
    /* color:#6f1080 !important; */
    text-decoration: underline;
}

/* .ftr-bkg{
    background-image: url(../assets/bkg-homeo-btm2.png); background-repeat: repeat-x;  background-size: 615px; height:12.9rem; 
    opacity: 0.5;
} */

.mini-center{
    text-align: center;
}
.mini-right{
    text-align: right;
}

.mini-footer p{
    color: #ffffff;
    font-size: 0.9rem !important;
    margin-bottom: 0.5rem;
}
.mini-footer p a{
    color: #ffffff;
}
.mini-footer p a:hover{
    /* color: #6f1080; */
    text-decoration: underline;
}

.mini-footer{
    background-color: transparent;
   
}

.footer--light a {
    color: #ffffff !important;
}


/* footer ends here */

/*  New page css */

.hdr-main {
    font-weight: 600; 
    font-size: 40px; 
    line-height: 40PX;
}


.pad-adjust{

}

#part1 #part2 #part3 {
    margin: 3rem 0;
}

.pader-top{
    margin-top: 5rem;
}
.pader-bot{
    margin-bottom: 5rem;
}

.treat-hdr{
    font-weight: 600; 
    font-size: 1.3rem; 
    padding-bottom: 1rem;
}

.treat-p {
    text-align: justify;
    line-height: 1.5rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
}

.treat-adjst{
    text-align: center;
    /* margin-left: -1rem;
    margin-right: 1.2rem; */
    margin-top: 3rem;
    padding: 1rem ;
    border: 1px solid #adadad !important;
    box-shadow: 0px 3px 10px rgb(239 230 199);
    border-radius: 10px;
}

.treat-link a:hover{ 
    color: #ffffff !important;
}

.but-marg .btn a{
    color: #000000 !important;
} 

.box-mod{
    /* border: 1px solid #adadad; 
    padding: 0 1.5rem;*/
    border-radius: 10px;
    /* border: 1px solid #000 !important; */
}

.but-marg{
    margin-top:1.5rem; 
    margin-bottom:-1.5rem;
}

.book-appnt-treat{
    border-radius: 1rem !important;
    width: 10rem;
    padding: 0.5rem 0 !important;
    border: #6b1080 1px solid !important;
    font-size: 0.8rem !important;
    /* font-weight: bold !important; */
}

.accordion-feat{
    margin-top: 40px;
    margin-right: 1rem;
    
}

.accordion-item {
    background-color: #f9f3e0 !important ;
    /* margin-right: 1rem; */
    border: none !important;
 
}
.accordion-button {
    background-color: #f9f3e0 !important ;
    border: none !important;
    /* width: 55% !important ; */
    /* padding: 2rem 4rem !important; */
    padding: 2rem 1rem 2rem 3rem !important
}

.accordion-item:last-of-type .accordion-button.collapsed{
    border: none !important;
}

.treat-dwn-font ul{
    margin-left: -4rem;
    
    
}

.treat-dwn-font{
    text-align: left;
    font-size: 0.8rem;
}
.accordion ul{
    margin-left: -2rem;
    text-align: center;
    padding-top: 1rem !important;
}

.dropdown-item{
    padding-left: 0;
}



.accordion-body {
    padding: 0 !important;
}

.btn-adjst{
    /* padding: 25px 0 !important; */
    text-align: center !important;
    color: #c91283 !important;
    /* font-weight: 600; */
    font-size: 0.9rem !important;
    text-decoration: underline !important;
}

.accordion-button::after{
    display: none;
}

.shadow-c{
    box-shadow: 0 0.1rem 1rem rgba(0,0,0,.15)!important;
}

.accordion-button:focus{
    box-shadow: none !important;
}

.img-adjst{
    padding-top: 3rem;
}

.inner-li {
    text-align: justify;
}

.inner-li li{
    list-style: disc !important;
    line-height: 28px !important;
    
}

.cust-accord {
    margin-top: 1.5rem !important;
}

.cust-accord ul{
    margin-left: 0 !important;
    text-align: left !important;
    padding-top: 0 !important;
}   

.hdr-ul p{
    padding-top: 1rem;
}
.hdr-ul span{
    line-height: 30px;
}

.right-ul{
    margin-left: -2rem;
}

.right-ul ul{
    /* padding-left: 0 !important; */
    
}
.right-ul p{
    /* padding-left: 0 !important; */
    padding-top: 1rem;
}
.right-ul span{
    line-height: 30px;
}

.cust-accord {
    margin-top: 1.5rem !important;
}

.plans-ul{
    text-align: justify;
}

.plans-ul p{
    text-align: justify;
}

/* Video Testimonials  */

.vid-wrapper {
    text-align: center;
    padding: 20px;
    }
    
    .vid {
    display: inline-block;
    vertical-align: top;
    position: relative;
    border: 1px solid;
    padding: 2px;
    cursor: pointer;
    }
    
    .vid::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    }
    
    h2.vid-head {
    font-size: 20px;
    color: #333;
    }
    
    /* Video Popup */
    .video-popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 998;
    background: rgba(0, 0, 0, .7);
    cursor: pointer;
    display: none !important;
    }
    
    .video-popup.show-video {
    display: flex !important;
    }
    
    .iframe-wrapper {
    position: relative;
    }
    
    .iframe-wrapper .close-video {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    top: -20px;
    right: 0;
    background: url(https://image.flaticon.com/icons/svg/149/149690.svg) #fff;
    border-radius: 50%;
    background-size: cover;
    }
    .vido-size{
        width: 600px;
        height: 300px;
    }

/* Video Testimonials ends here */





.social a {
    color: #ffffff !important;
}

.mb-3{
    margin-bottom: 0.5rem;
}

.moby{
    display: none;
}

/* If the screen size is 600px wide or less, hide the element ie on mob */
@media only screen and (max-width: 900px) {
    .desk .dexk-ver  {
      display: none;
    }
    
    .col-space-mob{
        padding: 2rem 0 0 0 ;
    }
  .padder{
    margin-top: 1rem;
  }
  #hdr-log .img-fluid{
    max-width: 80% !important;
  }
  .open-button {
    top: 130px;
    
  }
  .abut-us{
    margin-top: 0rem !important;
}

    #desk-verse  {
        display: none;
    }

.cont-form-left{
    text-align: center !important ;
    padding-left: 30rem;
}
.accordion-mob{
    margin: 0 0.5rem !important;
    
}
.img-mob {
   padding: 0 6rem !important;

}

.navbar-collapse{
    font-size: 1.2rem;
    margin-left: -0.5rem;
    line-height: 2.5rem;

}
.contact-detail{
    margin-left: -2.5rem;
}

.open-button{
    width: 150px;
    height: auto;
}

.social{
    text-align: center  ;
}

.schedule-div{
    position: absolute;
    /* position: fixed; */
    top: 155px;
    right: 20px;
    width: 40%;

    font-size: 0.9rem;
}




}
    /* If the screen size is 600px wide or more, hide the element ie on desktop */
@media only screen and (min-width: 900px) {
    .mob .mob-ver  {
      display: none;
    }

    #mobile-verse  {
      display: none;
    }
   
  }



  /* footer */
  .footer-bs{
    position: absolute;
    width: 100%;
    min-height: 320px;
    bottom: 40px;
    left: 0;
}
footer{
    /* margin-top: 2rem ; */
    /* margin-bottom: 2.5rem; */
}

.ftr-bkg{
    background-image: url(../assets/bkg-homeo-btm2.png); background-repeat: repeat-x;  background-size: 615px; height:12.7rem; 
    opacity: 0.5;
}

/* footer ends */


/* .current-bactiv{
    color: #000;
    font-weight: 100;
} */
